-- 基础信息
base_info = {
	group_id = 133213276
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 276001, monster_id = 26060101, pos = { x = -3870.834, y = 233.715, z = -3241.628 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "雷萤", area_id = 12 },
	{ config_id = 276002, monster_id = 26060101, pos = { x = -3869.601, y = 232.200, z = -3248.881 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "雷萤", area_id = 12 },
	{ config_id = 276003, monster_id = 26060101, pos = { x = -3864.973, y = 231.795, z = -3243.733 }, rot = { x = 0.000, y = 75.251, z = 0.000 }, level = 27, drop_tag = "雷萤", area_id = 12 },
	{ config_id = 276004, monster_id = 26060101, pos = { x = -3862.551, y = 229.833, z = -3249.740 }, rot = { x = 0.000, y = 205.318, z = 0.000 }, level = 27, drop_tag = "雷萤", area_id = 12 },
	{ config_id = 276005, monster_id = 26060101, pos = { x = -3854.025, y = 229.737, z = -3239.439 }, rot = { x = 0.000, y = 330.313, z = 0.000 }, level = 27, drop_tag = "雷萤", area_id = 12 },
	{ config_id = 276006, monster_id = 26060101, pos = { x = -3872.612, y = 233.740, z = -3244.976 }, rot = { x = 0.000, y = 327.329, z = 0.000 }, level = 27, drop_tag = "雷萤", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 276001, 276002, 276003, 276004, 276005, 276006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
